INTERFACE
SUBROUTINE ETRANSINV_JBTOMODEL (PSPEC,PREEL)
USE PARKIND1 ,ONLY : JPRB
USE YOMDIM , ONLY : NPROMA, NSPEC2, NFLSUR
REAL(KIND=JPRB) ,INTENT(IN) :: PSPEC(NFLSUR,NSPEC2)
REAL(KIND=JPRB) ,INTENT(OUT) :: PREEL(:,:,:)
END SUBROUTINE ETRANSINV_JBTOMODEL
END INTERFACE
